<?xml version="1.0" encoding="utf-8"?>
<Game id="5988" name="游戏王GX精灵的召唤" version="20121217" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="NO#GBA.EXE" StarEndPath="" AppProgramArg="游戏王GX-精灵的召唤.nds" RunManner="0">
</Game>
